<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>10124</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <define>#header.label:Guide Télé</define>
  <define>#header.image:kazer_logo.png</define>
  <define>#header.hover:hover_kazer.png</define>
  <controls>
    <import>common.window.kazer.xml</import>
    <control>
      <type>image</type>
      <posY>64</posY>
      <width>385</width>
      <height>515</height>
      <texture>Backslide.png</texture>
      <colorDiffuse>fffffffff</colorDiffuse>
      <animation effect="slide" time="350" start="-385,0">windowOpen</animation>
      <animation effect="slide" time="350" end="-385,0">windowClose</animation>
    </control>
    <control>
      <type>group</type>
      <description>group element</description>
      <posX>69</posX>
      <posY>170</posY>
      <layout>StackLayout</layout>
      <animation effect="slide" time="350" end="-300,0">windowClose</animation>
      <animation effect="slide" time="450" start="-300,0">windowOpen</animation>
      <control>
        <description>Guide Télé</description>
        <type>button</type>
        <id>99</id>
        <label>Voir le Guide Télé</label>
        <hyperlink>600</hyperlink>
        <onleft>99</onleft>
        <onright>99</onright>
        <onup>99</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>Download</description>
        <type>button</type>
        <id>2</id>
        <label>Télécharger</label>
        <onleft>2</onleft>
        <onright>2</onright>
        <onup>99</onup>
        <ondown>3</ondown>
      </control>
      <control>
        <description>Update</description>
        <type>button</type>
        <id>3</id>
        <label>Mettre à jour</label>
        <textcolor>ffffffff</textcolor>
        <colordiffuse>ffffffff</colordiffuse>
        <onleft>3</onleft>
        <onright>3</onright>
        <onup>2</onup>
        <ondown>9</ondown>
      </control>
      <control>
        <description>Restaurer</description>
        <type>button</type>
        <id>9</id>
        <label>Restaurer</label>
        <font>font13</font>
        <textcolor>ffffffff</textcolor>
        <colordiffuse>ffffffff</colordiffuse>
        <onleft>9</onleft>
        <onright>9</onright>
        <onup>3</onup>
        <ondown>99</ondown>
      </control>
    </control>
    <!-- Libellé date tvguide MP  -->
    <control>
      <description>Libellé date tvguide MP</description>
      <type>label</type>
      <id>4</id>
      <posX>430</posX>
      <posY>220</posY>
      <label>Date du guide télé de MediaPortal : </label>
      <align>left</align>
      <textcolor>White</textcolor>
    </control>
    <!-- Libellé date tvguide kazer (caché par défaut) -->
    <control>
      <description>Libellé date tvguide kazer</description>
      <type>label</type>
      <id>5</id>
      <posX>430</posX>
      <posY>245</posY>
      <label>Date du guide télé de kazer : </label>
      <align>left</align>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- Libellé date de la sauvegarde (caché par défaut) -->
    <control>
      <description>Libellé date de la sauvegarde</description>
      <type>label</type>
      <id>10</id>
      <posX>430</posX>
      <posY>270</posY>
      <label>Date de la dernière sauvegarde : </label>
      <align>left</align>
      <font>font13</font>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- Libellé date du guide télé dans la sauvegarde (caché par défaut) -->
    <control>
      <description>Libellé date du guide télé dans la sauvegarde</description>
      <type>label</type>
      <id>11</id>
      <posX>430</posX>
      <posY>295</posY>
      <label>Date du guide Télé dans la sauvegarde : </label>
      <align>left</align>
      <font>font13</font>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- date tvguide MediaPortal  -->
    <control>
      <description>date tvguide MediaPortal</description>
      <type>label</type>
      <id>6</id>
      <posX>950</posX>
      <posY>220</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>White</textcolor>
    </control>
    <!-- date tvguide kazer (caché par défaut) -->
    <control>
      <description>date tvguide kazer</description>
      <type>label</type>
      <id>7</id>
      <posX>950</posX>
      <posY>245</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- date de la sauvegarde (caché par défaut)  -->
    <control>
      <description>date de la sauvegarde</description>
      <type>label</type>
      <id>12</id>
      <posX>950</posX>
      <posY>270</posY>
      <label>-</label>
      <align>left</align>
      <font>font13</font>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- date du guide télé dans la sauvegarde (caché par défaut)  -->
    <control>
      <description>date du guide télé dans la sauvegarde</description>
      <type>label</type>
      <id>13</id>
      <posX>950</posX>
      <posY>295</posY>
      <label>-</label>
      <align>left</align>
      <font>font13</font>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- Libellé d'information  -->
    <control>
      <description>Libellé d'information</description>
      <type>label</type>
      <id>8</id>
      <posX>600</posX>
      <posY>635</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>red</textcolor>
    </control>
  </controls>
</window>